const https = require('https');

const req = https.request('https://fiesta.nearle.app/live/api/v1/web/users/getallusers?tenantid=1087&pagesize=500', {
  method: 'GET'
}, (res) => {
  let data = '';
  res.on('data', chunk => data += chunk);
  res.on('end', () => {
    console.log(data);
  });
});
req.end();
